
ul#nav, ul#nav li {
	margin: 0; padding: 0;
}

#nav {
	clear: both; 
	width:306px;
	overflow:hidden;
}

#nav li {
	line-height:22px;	
	height: 22px;
	float:left;
	display:inline;
	border-bottom: 1px #666666 solid;
	
}
ul#nav.tri li{ width:46%; margin-right: 10px; padding: 0;}

#nav li a {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-shadow: none;
}
#nav li a span{
	color: #666;
}
#nav li a:hover, #nav li a:hover span,
#nav li a.active, #nav li a.active span {
	color: #FA8121;
}


/*
#subNav {		
	width: 180px;
	padding: 0px;
	margin: 0px;
}


#subNav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}
#subNav ul li {
	margin: 0px 0px 2px 0px;
	padding: 0px;
}
#subNav ul li a {
	font-size: 14px;
	display: block;
	padding: 6px 0px 6px 10px;
	text-decoration: none;
	width:180px;
	color: #333;
	background: #999;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;		
}

#subNav ul li a:hover, #subNav ul li a:focus, #subNav ul li a.active{
	color: #00AEEF;
	background-color: #FFFFFF;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	position: relative;
}
*/
